.landkit {
    &__form--wrapper {
        background-image: linear-gradient(180deg, #f9fbfd 0, #fff);
        padding: 6rem 0;
    }

    &__form {
        display: flex;
        flex-direction: row;
        align-items: center;

        &__left {
            &:hover {
                transform: translateY(-5px);
                transition: 0.25s ease;
            }
            background-color: #fff;
            min-width: 40%;
            border-radius: 10px;
            box-shadow: 0 1.5rem 4rem rgba(22, 28, 45, 0.05);
            img {
                padding-bottom: 2rem;
                border-radius: 10px;
            }

            input {
                width: 100%;
                border: none;
                padding: 1rem 0.5rem;
                border-bottom: 1px solid #f1f4f8;
                font-size: 1rem;

                &::placeholder {
                    color: $color_muted;
                }
            }
            &__form {
                padding: 0 5%;
            }
            &__submit {
                background-color: $color_form;
                color: $color_white;
                margin: 2rem 0;
            }
        }

        &__right {
            padding-left: 10%;
            h2 {
                font-size: 1.9375rem;
                margin-bottom: 1rem;
                line-height: 1.35;
            }
            span {
                color: $color_form;
            }
            &__p {
                color: $color_muted;
                font-size: 1.1875rem;
                line-height: 1.3;
                letter-spacing: 1px;
                margin-bottom: 2rem;
            }
            &__check {
                display: flex;
                flex-wrap: wrap;

                &__item {
                    flex: 50%;
                    padding: 0.8rem 0;
                    color: $color_form;

                    i {
                        background-color: rgba(66, 186, 150, 0.1);
                        border-radius: 50%;
                        padding: 0.3rem;
                    }
                }
            }
        }
    }
}

@include maxWidth(768px) {
    .landkit {
        &__form {
            &--wrapper {
                padding-top: 3rem;
            }

            display: flex;
            flex-direction: column-reverse;
            gap: 1rem;

            &__right {
                padding: 0;

                &__check {
                    display: flex;
                    flex-direction: column;
                }
            }
        }
    }
}
